<?php
!defined('IN_MYMPS') && die('FORBIDDEN');

$member_menu = array();
$member_menu['info']		= '分类信息';
$member_menu['tougao']		= '软文投稿';
$member_menu['pay']			= '充值金币';
$member_menu['avatar']		= '我的头像';
$member_menu['shoucang']	= '我的收藏';
$member_menu['base']		= '联系方式';
$member_menu['certify']		= '实名认证';
$member_menu['pm']			= '站内消息';
$member_menu['levelup']		= '账号升级';
$member_menu['password']	= '重设密码';
$member_menu['resumePost'] 	= '投出简历';
$member_menu['resume'] = '收到简历';
$member_menu['resumeCreate'] 	= '创建简历';

/*corp menu*/
if($mymps_global['cfg_if_corp'] == 1){
	$member_menu['shop']		= '店铺资料';
	$member_menu['comment']		= '店铺点评';
	$member_menu['album']		= '店铺相册';
	$member_menu['document']	= '店铺新闻';
	/*plugin menu*/
	@include MYMPS_DATA.'/caches/pluginmenu_member.php';
	if(is_array($data)){
		foreach($data as $key => $val){
			$key != 'news' && $member_menu[$key]  = '店铺'.$val;
		}
	}
	strstr($mymps_global['SiteUrl'],'omayi.ne') && $member_menu['subStore']	= '子店铺';
}
?>